 


/* Browser Resets */
.ma-banner7-container .flex-container a:active,
.ma-banner7-container .flexslider a:active,
.ma-banner7-container .flex-container a:focus,
.ma-banner7-container .flexslider a:focus  {outline: none;}
.ma-banner7-container .slides,
.ma-banner7-container .flex-control-nav,
.ma-banner7-container .flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.ma-banner7-container .flexslider {margin: 0; padding: 0;}
.ma-banner7-container .flexslider .slides > li {display: none; -webkit-backface-visibility: hidden; position: relative; } /* Hide the slides before the JS is loaded. Avoids image jumping */
.ma-banner7-container .flexslider .slides img { display: block;  }
.ma-banner7-container .flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.ma-banner7-container .slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .ma-banner7-container .slides {display: block;} 
* html .ma-banner7-container .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .ma-banner7-container .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.ma-banner7-container .flexslider {padding: 0; position: relative; zoom: 1;}
.ma-banner7-container .flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.ma-banner7-container .loading .flex-viewport {max-height: 300px;}
.ma-banner7-container .flexslider .slides {zoom: 1;}

.ma-banner7-container .carousel li {margin-right: 5px}


/* Direction Nav */
.ma-banner7-container .flex-direction-nav {*height: 0;}

/* Control Nav */

.ma-banner7-container .flex-control-nav li { margin: 0 6px; display: inline-block; zoom: 1; *display: inline; }

.ma-banner7-container .flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.ma-banner7-container .flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.ma-banner7-container .flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.ma-banner7-container .flex-control-thumbs img:hover {opacity: 1;}
.ma-banner7-container .flex-control-thumbs .flex-active {opacity: 1; cursor: default;}
.ma-nivoslider {
    overflow: hidden;
}
.nivoslider {
position: relative;
overflow: hidden;
height: auto;
width: 100%; 
}
.nivoslider img {
position: absolute;
top: 0;
left: 0;
display: none;
}
.nivo-controlNav {
    text-align: center;
}

.banner7-caption {
position: absolute;
left:0; 
top:0;  
width: 100%;
background: none;
color: #fff;
font-size: 16px;
z-index: 999;
}
.ma-banner7-container .ma-loading {
    width: 16px;
    height: 16px;
    position: absolute;
    z-index: 99;
    background: url(../images/loader.gif) no-repeat ;
    top: 50%;
    left: 50%;
    margin: -8px 0 0 -8px;
}
/* The Nivo Slider styles */
.nivoSlider {
    position:relative;
    width:100%;
    height:auto;
    overflow: hidden;
}
.nivoSlider img {
    position:absolute; 
    max-width: none;
}
.nivo-main-image {
    display: block !important;
    position: relative !important; 
    width: 100% !important;
}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
    position:absolute;
    top:0px;
    left:0px;
    width:100%;
    height:100%;
    border:0;
    padding:0;
    margin:0;
    z-index:6;
    display:none;
    background:white; 
    filter:alpha(opacity=0); 
    opacity:0;
}
/* The slices and boxes in the Slider */
.nivo-slice {
    display:block;
    position:absolute;
    z-index:5;
    height:100%;
    top:0;
}
.nivo-box {
    display:block;
    position:absolute;
    z-index:5;
    overflow:hidden;
}
.nivo-box img { display:block; }

.nivo-caption {
  position:absolute;
    left:0; 
    top:0;  
    color:#fff;
    width:100%;
    height: 100%;
    z-index:8;
}
.nivo-html-caption {
    display: none;
}
.nivo-main-image {
    display: block !important;
    position: relative !important; 
    width: 100% !important;
}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
    position:absolute;
    top:0px;
    left:0px;
    width:100%;
    height:100%;
    border:0;
    padding:0;
    margin:0;
    z-index:6;
    display:none;
    background:white; 
    filter:alpha(opacity=0); 
    opacity:0;
}
/* The slices and boxes in the Slider */
.nivo-slice {
    display:block;
    position:absolute;
    z-index:5;
    height:100%;
    top:0;
}
.nivo-box {
    display:block;
    position:absolute;
    z-index:5;
    overflow:hidden;
}


.nivo-caption {
  position:absolute;
    left:0; 
    top:0;  
    color:#fff;
    width:100%;
    z-index:8;
    height: 100%;
}
.nivo-html-caption {
    display: none;
}
@-webkit-keyframes myfirst {
  from {width: 0;}
  to {width: 100%;}
 }
 @keyframes myfirst {
  from {width: 0;}
  to {width: 100%;}
 }
 .timethai.pos_hover{
  -webkit-animation-play-state: paused;
  animation-play-state: paused;
  
 }
 .ma-banner7-container{
    position :relative; min-height: 470px;
 }

/*===================================================Content-banner7===========================================================*/
.nivoSlider {
	position:relative;
	width:100%;
	height:auto;
	overflow: hidden;
}
.banner7-content{  position: absolute; color: #838383; top: 50%; left: 50%; margin-left: -35px; margin-top: -90px; }


.banner7-content h1{
	-webkit-animation: fadeInDownBig 1000ms ease-in-out;
    -moz-animation: fadeInDownBig 1000ms ease-in-out;
    -ms-animation: fadeInDownBig 1000ms ease-in-out;
    animation: fadeInDownBig 1000ms ease-in-out;
 
}
.banner7-content .title1 {  display: block; color: #26acce;  font-size: 28px; margin: 0; text-transform: uppercase; font-weight: 500; }

.banner7-content h2{
	-webkit-animation: fadeInRightBig 1500ms ease-in-out;
    -moz-animation: fadeInRightBig 1500ms ease-in-out;
    -ms-animation: fadeInRightBig 1500ms ease-in-out;
    animation: fadeInRightBig 1500ms ease-in-out; 
    clear: both; 
}
.banner7-content h2  { 
    color: #26acce;
    font-size: 32px; font-weight: 700;
    display: inline-block; 
    margin: 0;
	text-transform: uppercase; 
}
.banner7-content h3{
	-webkit-animation: fadeInRightBig 1800ms ease-in-out;
    -moz-animation: fadeInRightBig 1800ms ease-in-out;
    -ms-animation: fadeInRightBig 1800ms ease-in-out;
    animation: fadeInRightBig 1800ms ease-in-out;
    float: right;
    clear: both;
       padding: 10px;
       text-transform: capitalize;
       color: #fff;
       font-family: arial;
       background-color: rgba(67, 66, 64, 0.54);
       font-size: 1.3em;
       line-height:1.8;
       margin-bottom: 10px
}
.banner7-content .banner7-readmore{
-webkit-animation: bounceInUp 2000ms ease-in-out;
-moz-animation: bounceInUp 2000ms ease-in-out;
-ms-animation: bounceInUp 2000ms ease-in-out;
animation: bounceInUp 2000ms ease-in-out;	 
clear: both; 
margin-top: 15px;
}
.banner7-content .banner7-readmore a{ 
font-size: 14px;
padding: 5px 18px;
text-transform: uppercase; 
display: inline-block; font-weight: 700; text-decoration: none;
background: #26acce;
color: #fff; 
}
 
.banner7-content .banner7-readmore a:hover{ background: #e95668;  }
.banner7-content .banner7-des{  margin-top: 10px;
	-webkit-animation: pulse 1000ms ease-in-out;
    -moz-animation: pulse 1000ms ease-in-out;
    -ms-animation: pulse 1000ms ease-in-out;
    animation: pulse 1000ms ease-in-out;
} 
.banner7-content .banner7-des h1 { font-size: 30px;  color: #fff; line-height: 38px; background: #f9af51; text-transform: uppercase; padding: 0 28px; margin: 0; float: left; position: relative; 
-webkit-animation: fadeInLeft 500ms ease-in-out;
-moz-animation: fadeInLeft 500ms ease-in-out;
-ms-animation: fadeInLeft 500ms ease-in-out;
animation: fadeInLeft 500ms ease-in-out;	
}
.banner7-content .banner7-des h1:after {  position: absolute; right: -23px; top: 0; content: ""; display: inline-block; width: 23px; height: 100%; background: linear-gradient(-120deg, transparent 49%, rgba(249, 175, 81, 1) 50%);  }
.banner7-content .banner7-des h2 { font-size: 70px; font-family: Oswald; color: #fff; line-height: 82px; background: #d8373e; text-transform: uppercase; padding: 0 28px; float: left; position: relative;
-webkit-animation: fadeInLeft 800ms ease-in-out;
-moz-animation: fadeInLeft 800ms ease-in-out;
-ms-animation: fadeInLeft 800ms ease-in-out;
animation: fadeInLeft 800ms ease-in-out;	
 }
.banner7-content .banner7-des h2:after { position: absolute; right: -23px; top: 0; content:""; width: 23px; height: 100%px;  display: block; border-width: 38px 0 44px 23px; border-color: transparent; border-left-color: #d8373e; border-style: solid;   }
.banner7-content .banner7-des .check-box {  background: #404040; float: left; padding: 15px 28px; clear: both;
-webkit-animation: fadeInLeft 1200ms ease-in-out;
-moz-animation: fadeInLeft 1200ms ease-in-out;
-ms-animation: fadeInLeft 1200ms ease-in-out;
animation: fadeInLeft 1200ms ease-in-out;
 }
.banner7-content .banner7-des .check-box li { line-height: 30px; display: block; font-size: 18px; }
.banner7-content .banner7-des .check-box li:before { content:"\f14a"; float: left; font-size: 24px; margin-right: 10px; font-family: FontAwesome;  }


.banner7-content img { position: absolute; top: 50%; right: 13%;  margin-top: -195px; }
.banner7-content img.img1 {  
	-webkit-animation: bounceInDown 1000ms ease-in-out;
    -moz-animation: bounceInDown 1000ms ease-in-out;
    -ms-animation: bounceInDown 1000ms ease-in-out;
    animation: bounceInDown 1000ms ease-in-out;
}
.banner7-content img.img2 {  
	-webkit-animation: bounceIn 1500ms ease-in-out;
    -moz-animation: bounceIn 1500ms ease-in-out;
    -ms-animation: bounceIn 1500ms ease-in-out;
    animation: bounceIn 1500ms ease-in-out;
}
.slider-1 { width: 445px; }
.slider-2 { width: 650px; margin-left: -325px; text-align: center; }
.slider-2 .title1{ 
	font-size: 42px; color: #fff; 
}
.slider-2 .banner7-des { color: #fff; font-size: 16px; }
 
 
 
.slider-3 .title1{
	-webkit-animation: fadeInRight 1000ms ease-in-out;
    -moz-animation: fadeInRight 1000ms ease-in-out;
    -ms-animation: fadeInRight 1000ms ease-in-out;
    animation: fadeInRight 1000ms ease-in-out;
	font-size:38px; color: #fff; font-weight: 700;
}
 
.slider-3 .banner7-des{ margin: 0;
	-webkit-animation: fadeInRight 1200ms ease-in-out;
    -moz-animation: fadeInRight 1200ms ease-in-out;
    -ms-animation: fadeInRight 1200ms ease-in-out;
    animation: fadeInRight 1200ms ease-in-out;
}
.slider-3 .banner7-des p { font-size: 20px; color: #fff; }
.slider-3 .banner7-des span { font-size: 50px; color: #e95668; font-weight: 700; font-family: Roboto; line-height: 50px; }
 
@media ( max-width: 1199px) { 
	.slider-1 { width: 375px;}
	.banner7-content .title1 { font-size: 22px;}
	.banner7-content h2 { font-size: 26px; }
	.slider-2 .title1 { font-size: 35px; }
	.slider-3 .title1 { font-size: 30px; }
	.slider-3 .banner7-des span { font-size: 44px;}
}

@media ( max-width: 991px) {  
	.slider-1 { width: 295px;}
	.banner7-content .title1 { font-size: 17px;}
	.banner7-content h2 { font-size: 19px; }
	.slider-2 { width: 500px; margin-left: -250px; }
	.slider-2 .title1 { font-size: 30px; }
	.slider-3 .title1 { font-size: 24px; }
	.slider-3 .banner7-des span { font-size: 38px;}
	.ma-banner7-container { min-height: 50px; }
}
 
@media ( max-width: 680px) {  
}
@media ( max-width: 600px) { 
	.banner7-content { margin-top: -75px;}
	 .banner7-content .banner7-readmore a { font-size: 12px; padding: 5px 10px; }
	.slider-1 { width: 260px;}
	.banner7-content .title1 { font-size: 14px;}
	.banner7-content h2 { font-size: 16px; }
	.slider-2 { width: 400px; margin-left: -200px; }
	.slider-2 .title1 { font-size: 24px; }
	.slider-2 .banner7-des { font-size: 14px; }
	.slider-3 .title1 { font-size: 22px; }
	.slider-3 .banner7-des p { font-size: 17px; }
	.slider-3 .banner7-des span { font-size: 38px; line-height: 30px;}
	.ma-banner7-container { min-height: auto; } 
	
}
@media ( max-width: 480px) {  
}

 
@media ( max-width: 320px) { 
	.banner7-content { display: none;} 
}